Reply To: Anybody use 1.2 yet?

Forums Forums Qu Forums Qu general discussions Anybody use 1.2 yet? Reply To: Anybody use 1.2 yet?

#36684
Profile photo of jet1968
jet1968
Participant

hmmm, since i upgraded the qupad to v 1.20 i get connection failed – ‘version error’ message ?